body
{
  color: #FFFFFF;
  background-color: #000011;
  margin: 0px;
  font-family: Verdana;
  font-size: 10pt;
}

small
{
  font-size: 8pt;
}

A
{
  color: #84CAF0;
  text-decoration: none;
}

A:hover
{
  color: #84CAF0;
  text-decoration: underline;
}

input
{
  background-color: #111166;
  border-color: #111199;
  color: #AACCFF;
  font-size: 9pt;
  font-family: Verdana;
}

textarea
{
  background-color: #111166;
  border-color: #111199;
  color: #AACCFF;
  font-size: 9pt;
  font-family: Verdana;
}

select
{
  background-color: #111166;
  border-color: #111199;
  color: #AACCFF;
  font-size: 9pt;
  font-family: Verdana;
}

td.bar
{
  height: 25px;
  background-image: url('images/barbg.gif');
  font-size: 12px;
  font-weight: bold;
  padding: 2px;
  text-align: left;
}
td.content
{
  font-size: 10pt;
  text-align: left;
  color: #FFFFFF;
  background-color: #000011;
  vertical-align: top;
  border-left: 1px solid #000088;
  width: 100%;
}

td.copyright
{
  width: 100%;
  text-align: center;
  background-color: #000011;
  border-top: 1px solid #000088;
  colspan: 2;
}

td.mainlogo
{
  width: 100%;
  height: 60px;
  border-bottom: 1px solid #000088;
}

td.topnavcell
{
  height: 20px;
  vertical-align: middle;
  text-align: center;
  border-bottom: 1px solid #000088;
}

td.navbar
{
  background-color: #000000;
  height: 100%;
  vertical-align: top;
}

td.navbarheader
{
  width: 150px;
  height: 20px;
  background-image: url('images/navhead.gif');
  text-align: right;
}

td.navbarcontent
{
  padding-left: 15px;
  vertical-align: top;
}
